__gnu_cxx::_BinaryPredicateConcept(3)

NAME
__gnu_cxx::_BinaryPredicateConcept -

SYNOPSIS

Detailed Description

  template<class _Func, class _First, class _Second> struct __gnu_cxx::_BinaryPredicateConcept< _Func, _First, _Second >

Definition at line 388 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_First __a
_Second __b
_Func __f

Author

Generated automatically by Doxygen for libstdc++ from the source code.